-- net selmusic underlay
local under = Def.ActorFrame{
	InitCommand=cmd(x,SCREEN_LEFT+164;y,SCREEN_CENTER_Y);
	
	-- main box
	LoadActor( THEME:GetPathB("ScreenSelectMusic","overlay/_under") );
	-- chat output box
	LoadActor( THEME:GetPathB("","_frame 3x3"), "_square blackinset transparent normal", 256, 90 )..{
		Name="ChatOutBox";
		InitCommand=cmd(y,8);
	};
	-- chat input box
	LoadActor( THEME:GetPathB("","_frame 3x3"), "_rounded blackinset transparent normal", 256, 24 )..{
		Name="ChatInBox";
		InitCommand=cmd(y,96);
	};
};

return under;